%define name tuxguitar
%define version 1.2

%ifarch %{ix86}
%define sname %name-%version-linux-x86
%else
%define sname %name-%version-linux-x86_64
%endif

Name:           tuxguitar
Version:        1.2
Release:        %mkrel 3
Summary:        Multitrack guitar tablature editor and player
Summary(de):	TuxGuitar ist ein Notensatzprogramm, vor allem für Gitarren-Musiker.
License:        LGPL
Group:          Sound
URL:            http://www.tuxguitar.com.ar/
# Source0:        tuxguitar-1.2-linux-x86.tar.xz
Source:	tuxguitar-1.2-linux-x86.tar.xz
Source2:	icon-24x24.png
Source3:	icon-32x32.png
Source4:	icon-48x48.png
Source5:        %{name}.desktop
Requires:       aoss
Requires:	java
Requires:	glibc >= 2.10.1
Requires:	libstdc++6 >= 4.4.1
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root

%description
TuxGuitar is a multitrack guitar tablature editor and player written
in Java-SWT.

With TuxGuitar, you will be able to compose music using the
following features:

    * Tablature editor
    * Multitrack display
    * Autoscroll while playing
    * Note duration management
    * Various effects (bend, slide, vibrato, hammer-on/pull-off)
    * Support for triplets (5,6,7,9,10,11,12)
    * Repeat open and close
    * Time signature management
    * Tempo management
    * Imports and exports gp3 and gp4 files

%description -l de
Aber auch alle anderen Musikanten können TuxGuitar zur Erstellung von Noten nutzen. 
Als Komponist können sie Noten nach dem WYSIWYG-Prinzip für mehrere Instrumente / 
auf mehreren Spuren eingeben, abspielen und ausdrucken. Als Musiker können sie 
MIDI-Dateien in Noten und Gitarren-Akkorde umwandeln lassen.

Importiert werden können auch Noten aus anderen Noten-Editoren wie bsw. GuitarePro 
oder PowerTab. Mittels einer eigenen Akkord-Datenbank werden Noten automatisch in 
Akkorde und Fingersätze für die Gitarre umgewandelt, bzw. Akkorde in Noten. Ihr 
Notensatz lässt sich über die Soundkarte abspielen, ausdrucken oder als PDF-Datei 
speichern.

%prep

%setup -q -n %sname


%install
export DONT_STRIP=1

rm -rf %{buildroot}

mkdir -p %{buildroot}/usr/lib/%name
mkdir -p %buildroot/%_miconsdir \
	 %buildroot/%_liconsdir \
	 %buildroot/%_iconsdir
	
install -m 644 %SOURCE2 %buildroot/%{_miconsdir}/%{name}.png
install -m 644 %SOURCE3 %buildroot/%{_iconsdir}/%{name}.png
install -m 644 %SOURCE4 %buildroot/%{_liconsdir}/%{name}.png

mkdir -p %{buildroot}%{_datadir}/applications
install -m 0644 %SOURCE5 %{buildroot}%{_datadir}/applications/%{name}.desktop

#make Excutable
mkdir -p %{buildroot}%{_bindir}
cat > %{buildroot}%{_bindir}/%{name} << EOF
#!/bin/sh
cd /usr/lib/%{name}
./%{name}
cd /
EOF

chmod 0755 %{buildroot}%{_bindir}/%{name}

cp -af * %{buildroot}/usr/lib/%{name}

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root,0755)
%_bindir/%{name}
#%{_libdir}/%{name}
/usr/lib/tuxguitar/doc/AUTHORS
/usr/lib/tuxguitar/doc/CHANGES
/usr/lib/tuxguitar/doc/LICENSE
/usr/lib/tuxguitar/doc/README
/usr/lib/tuxguitar/lib/itext.jar
/usr/lib/tuxguitar/lib/libtuxguitar-alsa-jni.so
/usr/lib/tuxguitar/lib/swt.jar
/usr/lib/tuxguitar/share/help/about.html
/usr/lib/tuxguitar/share/help/css/styles.css
/usr/lib/tuxguitar/share/help/edit_chord.html
/usr/lib/tuxguitar/share/help/edit_effects.html
/usr/lib/tuxguitar/share/help/edit_matrix.html
/usr/lib/tuxguitar/share/help/editing_song.html
/usr/lib/tuxguitar/share/help/editing_track.html
/usr/lib/tuxguitar/share/help/file_formats.html
/usr/lib/tuxguitar/share/help/images/edit/chord_dialog.png
/usr/lib/tuxguitar/share/help/images/edit/chord_settings_dialog.png
/usr/lib/tuxguitar/share/help/images/edit/ed_lyrics.png
/usr/lib/tuxguitar/share/help/images/edit/effects_bend.png
/usr/lib/tuxguitar/share/help/images/edit/effects_grace.png
/usr/lib/tuxguitar/share/help/images/edit/effects_tremolobar.png
/usr/lib/tuxguitar/share/help/images/edit/insert_named_chord.png
/usr/lib/tuxguitar/share/help/images/edit/matrix_editor.png
/usr/lib/tuxguitar/share/help/images/edit/repeats.png
/usr/lib/tuxguitar/share/help/images/edit/sed_mixer_dialog.png
/usr/lib/tuxguitar/share/help/images/edit/typing.png
/usr/lib/tuxguitar/share/help/images/start/fs_new_file.png
/usr/lib/tuxguitar/share/help/images/start/fs_song_table.png
/usr/lib/tuxguitar/share/help/images/start/fs_track_properties.png
/usr/lib/tuxguitar/share/help/images/start/p_mode.png
/usr/lib/tuxguitar/share/help/images/start/tb_add_track.png
/usr/lib/tuxguitar/share/help/images/start/tb_composition.png
/usr/lib/tuxguitar/share/help/images/start/tb_duration.png
/usr/lib/tuxguitar/share/help/images/start/tb_dynamics.png
/usr/lib/tuxguitar/share/help/images/start/tb_edit_menu.png
/usr/lib/tuxguitar/share/help/images/start/tb_edit_mode.png
/usr/lib/tuxguitar/share/help/images/start/tb_effects.png
/usr/lib/tuxguitar/share/help/images/start/tb_file_menu.png
/usr/lib/tuxguitar/share/help/images/start/tb_layout.png
/usr/lib/tuxguitar/share/help/images/start/tb_markers.png
/usr/lib/tuxguitar/share/help/images/start/tb_note.png
/usr/lib/tuxguitar/share/help/images/start/tb_properties.png
/usr/lib/tuxguitar/share/help/images/start/tb_props_diff.png
/usr/lib/tuxguitar/share/help/images/start/tb_transport.png
/usr/lib/tuxguitar/share/help/images/start/tb_view.png
/usr/lib/tuxguitar/share/help/images/tools/converter.png
/usr/lib/tuxguitar/share/help/images/tools/keybinding_editor.png
/usr/lib/tuxguitar/share/help/images/tools/plugins_dialog.png
/usr/lib/tuxguitar/share/help/images/tools/settings_skin.png
/usr/lib/tuxguitar/share/help/index.html
/usr/lib/tuxguitar/share/help/js/jquery-1.2.6.min.js
/usr/lib/tuxguitar/share/help/js/jquery.menu.js
/usr/lib/tuxguitar/share/help/license.html
/usr/lib/tuxguitar/share/help/start_first_steps.html
/usr/lib/tuxguitar/share/help/start_playing.html
/usr/lib/tuxguitar/share/help/start_toolbars.html
/usr/lib/tuxguitar/share/help/tools_converter.html
/usr/lib/tuxguitar/share/help/tools_keybinding.html
/usr/lib/tuxguitar/share/help/tools_plugins.html
/usr/lib/tuxguitar/share/help/tools_shortcuts.html
/usr/lib/tuxguitar/share/help/tools_skin.html
/usr/lib/tuxguitar/share/help/tools_sound.html
/usr/lib/tuxguitar/share/help/whatsnew.html
/usr/lib/tuxguitar/share/lang/messages.properties
/usr/lib/tuxguitar/share/lang/messages_ca.properties
/usr/lib/tuxguitar/share/lang/messages_cs.properties
/usr/lib/tuxguitar/share/lang/messages_de.properties
/usr/lib/tuxguitar/share/lang/messages_en.properties
/usr/lib/tuxguitar/share/lang/messages_es.properties
/usr/lib/tuxguitar/share/lang/messages_eu.properties
/usr/lib/tuxguitar/share/lang/messages_fr.properties
/usr/lib/tuxguitar/share/lang/messages_hu.properties
/usr/lib/tuxguitar/share/lang/messages_it.properties
/usr/lib/tuxguitar/share/lang/messages_ja.properties
/usr/lib/tuxguitar/share/lang/messages_nl.properties
/usr/lib/tuxguitar/share/lang/messages_pl.properties
/usr/lib/tuxguitar/share/lang/messages_pt.properties
/usr/lib/tuxguitar/share/lang/messages_ru.properties
/usr/lib/tuxguitar/share/lang/messages_sr.properties
/usr/lib/tuxguitar/share/lang/messages_sv.properties
/usr/lib/tuxguitar/share/lang/messages_uk.properties
/usr/lib/tuxguitar/share/lang/messages_vi.properties
/usr/lib/tuxguitar/share/lang/messages_zh_GB.properties
/usr/lib/tuxguitar/share/lang/messages_zh_TW.properties
/usr/lib/tuxguitar/share/plugins/tuxguitar-alsa.jar
/usr/lib/tuxguitar/share/plugins/tuxguitar-ascii.jar
/usr/lib/tuxguitar/share/plugins/tuxguitar-browser-ftp.jar
/usr/lib/tuxguitar/share/plugins/tuxguitar-community.jar
/usr/lib/tuxguitar/share/plugins/tuxguitar-compat.jar
/usr/lib/tuxguitar/share/plugins/tuxguitar-converter.jar
/usr/lib/tuxguitar/share/plugins/tuxguitar-gervill.jar
/usr/lib/tuxguitar/share/plugins/tuxguitar-gtp.jar
/usr/lib/tuxguitar/share/plugins/tuxguitar-jsa.jar
/usr/lib/tuxguitar/share/plugins/tuxguitar-lilypond.jar
/usr/lib/tuxguitar/share/plugins/tuxguitar-midi.jar
/usr/lib/tuxguitar/share/plugins/tuxguitar-musicxml.jar
/usr/lib/tuxguitar/share/plugins/tuxguitar-pdf.jar
/usr/lib/tuxguitar/share/plugins/tuxguitar-ptb.jar
/usr/lib/tuxguitar/share/plugins/tuxguitar-tef.jar
/usr/lib/tuxguitar/share/plugins/tuxguitar-tuner.jar
/usr/lib/tuxguitar/share/scales/scales.xml
/usr/lib/tuxguitar/share/skins/Lavender/1.png
/usr/lib/tuxguitar/share/skins/Lavender/16.png
/usr/lib/tuxguitar/share/skins/Lavender/2.png
/usr/lib/tuxguitar/share/skins/Lavender/32.png
/usr/lib/tuxguitar/share/skins/Lavender/4.png
/usr/lib/tuxguitar/share/skins/Lavender/64.png
/usr/lib/tuxguitar/share/skins/Lavender/8.png
/usr/lib/tuxguitar/share/skins/Lavender/about_authors.png
/usr/lib/tuxguitar/share/skins/Lavender/about_description.png
/usr/lib/tuxguitar/share/skins/Lavender/about_license.png
/usr/lib/tuxguitar/share/skins/Lavender/browser_back.png
/usr/lib/tuxguitar/share/skins/Lavender/browser_file.png
/usr/lib/tuxguitar/share/skins/Lavender/browser_folder.png
/usr/lib/tuxguitar/share/skins/Lavender/browser_new.png
/usr/lib/tuxguitar/share/skins/Lavender/browser_refresh.png
/usr/lib/tuxguitar/share/skins/Lavender/browser_root.png
/usr/lib/tuxguitar/share/skins/Lavender/chord.png
/usr/lib/tuxguitar/share/skins/Lavender/closerepeat.png
/usr/lib/tuxguitar/share/skins/Lavender/division-type.png
/usr/lib/tuxguitar/share/skins/Lavender/dotted.png
/usr/lib/tuxguitar/share/skins/Lavender/doubledotted.png
/usr/lib/tuxguitar/share/skins/Lavender/dynamic_f.png
/usr/lib/tuxguitar/share/skins/Lavender/dynamic_ff.png
/usr/lib/tuxguitar/share/skins/Lavender/dynamic_fff.png
/usr/lib/tuxguitar/share/skins/Lavender/dynamic_mf.png
/usr/lib/tuxguitar/share/skins/Lavender/dynamic_mp.png
/usr/lib/tuxguitar/share/skins/Lavender/dynamic_p.png
/usr/lib/tuxguitar/share/skins/Lavender/dynamic_pp.png
/usr/lib/tuxguitar/share/skins/Lavender/dynamic_ppp.png
/usr/lib/tuxguitar/share/skins/Lavender/edit_mode_edition.png
/usr/lib/tuxguitar/share/skins/Lavender/edit_mode_edition_no_natural.png
/usr/lib/tuxguitar/share/skins/Lavender/edit_mode_selection.png
/usr/lib/tuxguitar/share/skins/Lavender/edit_redo.png
/usr/lib/tuxguitar/share/skins/Lavender/edit_undo.png
/usr/lib/tuxguitar/share/skins/Lavender/edit_voice_1.png
/usr/lib/tuxguitar/share/skins/Lavender/edit_voice_2.png
/usr/lib/tuxguitar/share/skins/Lavender/effect_accentuated.png
/usr/lib/tuxguitar/share/skins/Lavender/effect_bend.png
/usr/lib/tuxguitar/share/skins/Lavender/effect_dead.png
/usr/lib/tuxguitar/share/skins/Lavender/effect_fade_in.png
/usr/lib/tuxguitar/share/skins/Lavender/effect_ghost.png
/usr/lib/tuxguitar/share/skins/Lavender/effect_grace.png
/usr/lib/tuxguitar/share/skins/Lavender/effect_hammer.png
/usr/lib/tuxguitar/share/skins/Lavender/effect_harmonic.png
/usr/lib/tuxguitar/share/skins/Lavender/effect_heavy_accentuated.png
/usr/lib/tuxguitar/share/skins/Lavender/effect_palm_mute.png
/usr/lib/tuxguitar/share/skins/Lavender/effect_popping.png
/usr/lib/tuxguitar/share/skins/Lavender/effect_slapping.png
/usr/lib/tuxguitar/share/skins/Lavender/effect_slide.png
/usr/lib/tuxguitar/share/skins/Lavender/effect_staccato.png
/usr/lib/tuxguitar/share/skins/Lavender/effect_tapping.png
/usr/lib/tuxguitar/share/skins/Lavender/effect_tremolo_bar.png
/usr/lib/tuxguitar/share/skins/Lavender/effect_tremolo_picking.png
/usr/lib/tuxguitar/share/skins/Lavender/effect_trill.png
/usr/lib/tuxguitar/share/skins/Lavender/effect_vibrato.png
/usr/lib/tuxguitar/share/skins/Lavender/firstfret.png
/usr/lib/tuxguitar/share/skins/Lavender/fret.png
/usr/lib/tuxguitar/share/skins/Lavender/fretboard.png
/usr/lib/tuxguitar/share/skins/Lavender/grace.png
/usr/lib/tuxguitar/share/skins/Lavender/icon-16x16.png
/usr/lib/tuxguitar/share/skins/Lavender/icon-24x24.png
/usr/lib/tuxguitar/share/skins/Lavender/icon-32x32.png
/usr/lib/tuxguitar/share/skins/Lavender/icon-48x48.png
/usr/lib/tuxguitar/share/skins/Lavender/icon-64x64.png
/usr/lib/tuxguitar/share/skins/Lavender/icon-96x96.png
/usr/lib/tuxguitar/share/skins/Lavender/icon.icns
/usr/lib/tuxguitar/share/skins/Lavender/icon.ico
/usr/lib/tuxguitar/share/skins/Lavender/icon.png
/usr/lib/tuxguitar/share/skins/Lavender/layout_compact.png
/usr/lib/tuxguitar/share/skins/Lavender/layout_linear.png
/usr/lib/tuxguitar/share/skins/Lavender/layout_multitrack.png
/usr/lib/tuxguitar/share/skins/Lavender/layout_page.png
/usr/lib/tuxguitar/share/skins/Lavender/layout_score.png
/usr/lib/tuxguitar/share/skins/Lavender/logo.png
/usr/lib/tuxguitar/share/skins/Lavender/marker_add.png
/usr/lib/tuxguitar/share/skins/Lavender/marker_first.png
/usr/lib/tuxguitar/share/skins/Lavender/marker_last.png
/usr/lib/tuxguitar/share/skins/Lavender/marker_list.png
/usr/lib/tuxguitar/share/skins/Lavender/marker_next.png
/usr/lib/tuxguitar/share/skins/Lavender/marker_previous.png
/usr/lib/tuxguitar/share/skins/Lavender/marker_remove.png
/usr/lib/tuxguitar/share/skins/Lavender/mixer.png
/usr/lib/tuxguitar/share/skins/Lavender/new.png
/usr/lib/tuxguitar/share/skins/Lavender/open.png
/usr/lib/tuxguitar/share/skins/Lavender/openrepeat.png
/usr/lib/tuxguitar/share/skins/Lavender/option_language.png
/usr/lib/tuxguitar/share/skins/Lavender/option_skin.png
/usr/lib/tuxguitar/share/skins/Lavender/option_sound.png
/usr/lib/tuxguitar/share/skins/Lavender/option_style.png
/usr/lib/tuxguitar/share/skins/Lavender/option_toolbars.png
/usr/lib/tuxguitar/share/skins/Lavender/option_view.png
/usr/lib/tuxguitar/share/skins/Lavender/print-preview.png
/usr/lib/tuxguitar/share/skins/Lavender/print.png
/usr/lib/tuxguitar/share/skins/Lavender/repeat_alternative.png
/usr/lib/tuxguitar/share/skins/Lavender/save-as.png
/usr/lib/tuxguitar/share/skins/Lavender/save.png
/usr/lib/tuxguitar/share/skins/Lavender/settings.png
/usr/lib/tuxguitar/share/skins/Lavender/skin-preview.png
/usr/lib/tuxguitar/share/skins/Lavender/skin.properties
/usr/lib/tuxguitar/share/skins/Lavender/song_properties.png
/usr/lib/tuxguitar/share/skins/Lavender/splash.png
/usr/lib/tuxguitar/share/skins/Lavender/tempo.png
/usr/lib/tuxguitar/share/skins/Lavender/tempoicon.png
/usr/lib/tuxguitar/share/skins/Lavender/tgdoc.icns
/usr/lib/tuxguitar/share/skins/Lavender/tiednote.png
/usr/lib/tuxguitar/share/skins/Lavender/timesignature.png
/usr/lib/tuxguitar/share/skins/Lavender/track_add.png
/usr/lib/tuxguitar/share/skins/Lavender/track_remove.png
/usr/lib/tuxguitar/share/skins/Lavender/transport.png
/usr/lib/tuxguitar/share/skins/Lavender/transport_first_1.png
/usr/lib/tuxguitar/share/skins/Lavender/transport_first_2.png
/usr/lib/tuxguitar/share/skins/Lavender/transport_icon_first_1.png
/usr/lib/tuxguitar/share/skins/Lavender/transport_icon_first_2.png
/usr/lib/tuxguitar/share/skins/Lavender/transport_icon_last_1.png
/usr/lib/tuxguitar/share/skins/Lavender/transport_icon_last_2.png
/usr/lib/tuxguitar/share/skins/Lavender/transport_icon_next_1.png
/usr/lib/tuxguitar/share/skins/Lavender/transport_icon_next_2.png
/usr/lib/tuxguitar/share/skins/Lavender/transport_icon_pause.png
/usr/lib/tuxguitar/share/skins/Lavender/transport_icon_play_1.png
/usr/lib/tuxguitar/share/skins/Lavender/transport_icon_play_2.png
/usr/lib/tuxguitar/share/skins/Lavender/transport_icon_previous_1.png
/usr/lib/tuxguitar/share/skins/Lavender/transport_icon_previous_2.png
/usr/lib/tuxguitar/share/skins/Lavender/transport_icon_stop_1.png
/usr/lib/tuxguitar/share/skins/Lavender/transport_icon_stop_2.png
/usr/lib/tuxguitar/share/skins/Lavender/transport_last_1.png
/usr/lib/tuxguitar/share/skins/Lavender/transport_last_2.png
/usr/lib/tuxguitar/share/skins/Lavender/transport_metronome.png
/usr/lib/tuxguitar/share/skins/Lavender/transport_mode.png
/usr/lib/tuxguitar/share/skins/Lavender/transport_next_1.png
/usr/lib/tuxguitar/share/skins/Lavender/transport_next_2.png
/usr/lib/tuxguitar/share/skins/Lavender/transport_pause.png
/usr/lib/tuxguitar/share/skins/Lavender/transport_play_1.png
/usr/lib/tuxguitar/share/skins/Lavender/transport_play_2.png
/usr/lib/tuxguitar/share/skins/Lavender/transport_previous_1.png
/usr/lib/tuxguitar/share/skins/Lavender/transport_previous_2.png
/usr/lib/tuxguitar/share/skins/Lavender/transport_stop_1.png
/usr/lib/tuxguitar/share/skins/Lavender/transport_stop_2.png
/usr/lib/tuxguitar/share/skins/blue_serious/1.png
/usr/lib/tuxguitar/share/skins/blue_serious/16.png
/usr/lib/tuxguitar/share/skins/blue_serious/2.png
/usr/lib/tuxguitar/share/skins/blue_serious/32.png
/usr/lib/tuxguitar/share/skins/blue_serious/4.png
/usr/lib/tuxguitar/share/skins/blue_serious/64.png
/usr/lib/tuxguitar/share/skins/blue_serious/8.png
/usr/lib/tuxguitar/share/skins/blue_serious/about_authors.png
/usr/lib/tuxguitar/share/skins/blue_serious/about_description.png
/usr/lib/tuxguitar/share/skins/blue_serious/about_license.png
/usr/lib/tuxguitar/share/skins/blue_serious/browser_back.png
/usr/lib/tuxguitar/share/skins/blue_serious/browser_file.png
/usr/lib/tuxguitar/share/skins/blue_serious/browser_folder.png
/usr/lib/tuxguitar/share/skins/blue_serious/browser_new.png
/usr/lib/tuxguitar/share/skins/blue_serious/browser_refresh.png
/usr/lib/tuxguitar/share/skins/blue_serious/browser_root.png
/usr/lib/tuxguitar/share/skins/blue_serious/chord.png
/usr/lib/tuxguitar/share/skins/blue_serious/closerepeat.png
/usr/lib/tuxguitar/share/skins/blue_serious/division-type.png
/usr/lib/tuxguitar/share/skins/blue_serious/dotted.png
/usr/lib/tuxguitar/share/skins/blue_serious/doubledotted.png
/usr/lib/tuxguitar/share/skins/blue_serious/dynamic_f.png
/usr/lib/tuxguitar/share/skins/blue_serious/dynamic_ff.png
/usr/lib/tuxguitar/share/skins/blue_serious/dynamic_fff.png
/usr/lib/tuxguitar/share/skins/blue_serious/dynamic_mf.png
/usr/lib/tuxguitar/share/skins/blue_serious/dynamic_mp.png
/usr/lib/tuxguitar/share/skins/blue_serious/dynamic_p.png
/usr/lib/tuxguitar/share/skins/blue_serious/dynamic_pp.png
/usr/lib/tuxguitar/share/skins/blue_serious/dynamic_ppp.png
/usr/lib/tuxguitar/share/skins/blue_serious/edit_mode_edition.png
/usr/lib/tuxguitar/share/skins/blue_serious/edit_mode_edition_no_natural.png
/usr/lib/tuxguitar/share/skins/blue_serious/edit_mode_selection.png
/usr/lib/tuxguitar/share/skins/blue_serious/edit_redo.png
/usr/lib/tuxguitar/share/skins/blue_serious/edit_undo.png
/usr/lib/tuxguitar/share/skins/blue_serious/edit_voice_1.png
/usr/lib/tuxguitar/share/skins/blue_serious/edit_voice_2.png
/usr/lib/tuxguitar/share/skins/blue_serious/effect_accentuated.png
/usr/lib/tuxguitar/share/skins/blue_serious/effect_bend.png
/usr/lib/tuxguitar/share/skins/blue_serious/effect_dead.png
/usr/lib/tuxguitar/share/skins/blue_serious/effect_fade_in.png
/usr/lib/tuxguitar/share/skins/blue_serious/effect_ghost.png
/usr/lib/tuxguitar/share/skins/blue_serious/effect_grace.png
/usr/lib/tuxguitar/share/skins/blue_serious/effect_hammer.png
/usr/lib/tuxguitar/share/skins/blue_serious/effect_harmonic.png
/usr/lib/tuxguitar/share/skins/blue_serious/effect_heavy_accentuated.png
/usr/lib/tuxguitar/share/skins/blue_serious/effect_palm_mute.png
/usr/lib/tuxguitar/share/skins/blue_serious/effect_popping.png
/usr/lib/tuxguitar/share/skins/blue_serious/effect_slapping.png
/usr/lib/tuxguitar/share/skins/blue_serious/effect_slide.png
/usr/lib/tuxguitar/share/skins/blue_serious/effect_staccato.png
/usr/lib/tuxguitar/share/skins/blue_serious/effect_tapping.png
/usr/lib/tuxguitar/share/skins/blue_serious/effect_tremolo_bar.png
/usr/lib/tuxguitar/share/skins/blue_serious/effect_tremolo_picking.png
/usr/lib/tuxguitar/share/skins/blue_serious/effect_trill.png
/usr/lib/tuxguitar/share/skins/blue_serious/effect_vibrato.png
/usr/lib/tuxguitar/share/skins/blue_serious/firstfret.png
/usr/lib/tuxguitar/share/skins/blue_serious/fret.png
/usr/lib/tuxguitar/share/skins/blue_serious/fretboard.png
/usr/lib/tuxguitar/share/skins/blue_serious/grace.png
/usr/lib/tuxguitar/share/skins/blue_serious/icon-16x16.png
/usr/lib/tuxguitar/share/skins/blue_serious/icon-24x24.png
/usr/lib/tuxguitar/share/skins/blue_serious/icon-32x32.png
/usr/lib/tuxguitar/share/skins/blue_serious/icon-48x48.png
/usr/lib/tuxguitar/share/skins/blue_serious/icon-64x64.png
/usr/lib/tuxguitar/share/skins/blue_serious/icon-96x96.png
/usr/lib/tuxguitar/share/skins/blue_serious/icon.icns
/usr/lib/tuxguitar/share/skins/blue_serious/icon.ico
/usr/lib/tuxguitar/share/skins/blue_serious/icon.png
/usr/lib/tuxguitar/share/skins/blue_serious/layout_compact.png
/usr/lib/tuxguitar/share/skins/blue_serious/layout_linear.png
/usr/lib/tuxguitar/share/skins/blue_serious/layout_multitrack.png
/usr/lib/tuxguitar/share/skins/blue_serious/layout_page.png
/usr/lib/tuxguitar/share/skins/blue_serious/layout_score.png
/usr/lib/tuxguitar/share/skins/blue_serious/logo.png
/usr/lib/tuxguitar/share/skins/blue_serious/marker_add.png
/usr/lib/tuxguitar/share/skins/blue_serious/marker_first.png
/usr/lib/tuxguitar/share/skins/blue_serious/marker_last.png
/usr/lib/tuxguitar/share/skins/blue_serious/marker_list.png
/usr/lib/tuxguitar/share/skins/blue_serious/marker_next.png
/usr/lib/tuxguitar/share/skins/blue_serious/marker_previous.png
/usr/lib/tuxguitar/share/skins/blue_serious/marker_remove.png
/usr/lib/tuxguitar/share/skins/blue_serious/mixer.png
/usr/lib/tuxguitar/share/skins/blue_serious/new.png
/usr/lib/tuxguitar/share/skins/blue_serious/open.png
/usr/lib/tuxguitar/share/skins/blue_serious/openrepeat.png
/usr/lib/tuxguitar/share/skins/blue_serious/option_language.png
/usr/lib/tuxguitar/share/skins/blue_serious/option_skin.png
/usr/lib/tuxguitar/share/skins/blue_serious/option_sound.png
/usr/lib/tuxguitar/share/skins/blue_serious/option_style.png
/usr/lib/tuxguitar/share/skins/blue_serious/option_toolbars.png
/usr/lib/tuxguitar/share/skins/blue_serious/option_view.png
/usr/lib/tuxguitar/share/skins/blue_serious/print-preview.png
/usr/lib/tuxguitar/share/skins/blue_serious/print.png
/usr/lib/tuxguitar/share/skins/blue_serious/repeat_alternative.png
/usr/lib/tuxguitar/share/skins/blue_serious/save-as.png
/usr/lib/tuxguitar/share/skins/blue_serious/save.png
/usr/lib/tuxguitar/share/skins/blue_serious/settings.png
/usr/lib/tuxguitar/share/skins/blue_serious/skin-preview.png
/usr/lib/tuxguitar/share/skins/blue_serious/skin.properties
/usr/lib/tuxguitar/share/skins/blue_serious/song_properties.png
/usr/lib/tuxguitar/share/skins/blue_serious/splash.png
/usr/lib/tuxguitar/share/skins/blue_serious/tempo.png
/usr/lib/tuxguitar/share/skins/blue_serious/tempoicon.png
/usr/lib/tuxguitar/share/skins/blue_serious/tiednote.png
/usr/lib/tuxguitar/share/skins/blue_serious/timesignature.png
/usr/lib/tuxguitar/share/skins/blue_serious/track_add.png
/usr/lib/tuxguitar/share/skins/blue_serious/track_remove.png
/usr/lib/tuxguitar/share/skins/blue_serious/transport.png
/usr/lib/tuxguitar/share/skins/blue_serious/transport_first_1.png
/usr/lib/tuxguitar/share/skins/blue_serious/transport_first_2.png
/usr/lib/tuxguitar/share/skins/blue_serious/transport_icon_first_1.png
/usr/lib/tuxguitar/share/skins/blue_serious/transport_icon_first_2.png
/usr/lib/tuxguitar/share/skins/blue_serious/transport_icon_last_1.png
/usr/lib/tuxguitar/share/skins/blue_serious/transport_icon_last_2.png
/usr/lib/tuxguitar/share/skins/blue_serious/transport_icon_next_1.png
/usr/lib/tuxguitar/share/skins/blue_serious/transport_icon_next_2.png
/usr/lib/tuxguitar/share/skins/blue_serious/transport_icon_pause.png
/usr/lib/tuxguitar/share/skins/blue_serious/transport_icon_play_1.png
/usr/lib/tuxguitar/share/skins/blue_serious/transport_icon_play_2.png
/usr/lib/tuxguitar/share/skins/blue_serious/transport_icon_previous_1.png
/usr/lib/tuxguitar/share/skins/blue_serious/transport_icon_previous_2.png
/usr/lib/tuxguitar/share/skins/blue_serious/transport_icon_stop_1.png
/usr/lib/tuxguitar/share/skins/blue_serious/transport_icon_stop_2.png
/usr/lib/tuxguitar/share/skins/blue_serious/transport_last_1.png
/usr/lib/tuxguitar/share/skins/blue_serious/transport_last_2.png
/usr/lib/tuxguitar/share/skins/blue_serious/transport_metronome.png
/usr/lib/tuxguitar/share/skins/blue_serious/transport_mode.png
/usr/lib/tuxguitar/share/skins/blue_serious/transport_next_1.png
/usr/lib/tuxguitar/share/skins/blue_serious/transport_next_2.png
/usr/lib/tuxguitar/share/skins/blue_serious/transport_pause.png
/usr/lib/tuxguitar/share/skins/blue_serious/transport_play_1.png
/usr/lib/tuxguitar/share/skins/blue_serious/transport_play_2.png
/usr/lib/tuxguitar/share/skins/blue_serious/transport_previous_1.png
/usr/lib/tuxguitar/share/skins/blue_serious/transport_previous_2.png
/usr/lib/tuxguitar/share/skins/blue_serious/transport_stop_1.png
/usr/lib/tuxguitar/share/skins/blue_serious/transport_stop_2.png
/usr/lib/tuxguitar/share/skins/blue_serious/tupleto.png
/usr/lib/tuxguitar/share/skins/ersplus/1.png
/usr/lib/tuxguitar/share/skins/ersplus/16.png
/usr/lib/tuxguitar/share/skins/ersplus/2.png
/usr/lib/tuxguitar/share/skins/ersplus/32.png
/usr/lib/tuxguitar/share/skins/ersplus/4.png
/usr/lib/tuxguitar/share/skins/ersplus/64.png
/usr/lib/tuxguitar/share/skins/ersplus/8.png
/usr/lib/tuxguitar/share/skins/ersplus/about_authors.png
/usr/lib/tuxguitar/share/skins/ersplus/about_description.png
/usr/lib/tuxguitar/share/skins/ersplus/about_license.png
/usr/lib/tuxguitar/share/skins/ersplus/browser_back.png
/usr/lib/tuxguitar/share/skins/ersplus/browser_file.png
/usr/lib/tuxguitar/share/skins/ersplus/browser_folder.png
/usr/lib/tuxguitar/share/skins/ersplus/browser_new.png
/usr/lib/tuxguitar/share/skins/ersplus/browser_refresh.png
/usr/lib/tuxguitar/share/skins/ersplus/browser_root.png
/usr/lib/tuxguitar/share/skins/ersplus/chord.png
/usr/lib/tuxguitar/share/skins/ersplus/closerepeat.png
/usr/lib/tuxguitar/share/skins/ersplus/division-type.png
/usr/lib/tuxguitar/share/skins/ersplus/dotted.png
/usr/lib/tuxguitar/share/skins/ersplus/doubledotted.png
/usr/lib/tuxguitar/share/skins/ersplus/dynamic_f.png
/usr/lib/tuxguitar/share/skins/ersplus/dynamic_ff.png
/usr/lib/tuxguitar/share/skins/ersplus/dynamic_fff.png
/usr/lib/tuxguitar/share/skins/ersplus/dynamic_mf.png
/usr/lib/tuxguitar/share/skins/ersplus/dynamic_mp.png
/usr/lib/tuxguitar/share/skins/ersplus/dynamic_p.png
/usr/lib/tuxguitar/share/skins/ersplus/dynamic_pp.png
/usr/lib/tuxguitar/share/skins/ersplus/dynamic_ppp.png
/usr/lib/tuxguitar/share/skins/ersplus/edit_mode_edition.png
/usr/lib/tuxguitar/share/skins/ersplus/edit_mode_edition_no_natural.png
/usr/lib/tuxguitar/share/skins/ersplus/edit_mode_selection.png
/usr/lib/tuxguitar/share/skins/ersplus/edit_redo.png
/usr/lib/tuxguitar/share/skins/ersplus/edit_undo.png
/usr/lib/tuxguitar/share/skins/ersplus/edit_voice_1.png
/usr/lib/tuxguitar/share/skins/ersplus/edit_voice_2.png
/usr/lib/tuxguitar/share/skins/ersplus/effect_accentuated.png
/usr/lib/tuxguitar/share/skins/ersplus/effect_bend.png
/usr/lib/tuxguitar/share/skins/ersplus/effect_dead.png
/usr/lib/tuxguitar/share/skins/ersplus/effect_fade_in.png
/usr/lib/tuxguitar/share/skins/ersplus/effect_ghost.png
/usr/lib/tuxguitar/share/skins/ersplus/effect_grace.png
/usr/lib/tuxguitar/share/skins/ersplus/effect_hammer.png
/usr/lib/tuxguitar/share/skins/ersplus/effect_harmonic.png
/usr/lib/tuxguitar/share/skins/ersplus/effect_heavy_accentuated.png
/usr/lib/tuxguitar/share/skins/ersplus/effect_palm_mute.png
/usr/lib/tuxguitar/share/skins/ersplus/effect_popping.png
/usr/lib/tuxguitar/share/skins/ersplus/effect_slapping.png
/usr/lib/tuxguitar/share/skins/ersplus/effect_slide.png
/usr/lib/tuxguitar/share/skins/ersplus/effect_staccato.png
/usr/lib/tuxguitar/share/skins/ersplus/effect_tapping.png
/usr/lib/tuxguitar/share/skins/ersplus/effect_tremolo_bar.png
/usr/lib/tuxguitar/share/skins/ersplus/effect_tremolo_picking.png
/usr/lib/tuxguitar/share/skins/ersplus/effect_trill.png
/usr/lib/tuxguitar/share/skins/ersplus/effect_vibrato.png
/usr/lib/tuxguitar/share/skins/ersplus/firstfret.png
/usr/lib/tuxguitar/share/skins/ersplus/fret.png
/usr/lib/tuxguitar/share/skins/ersplus/fretboard.png
/usr/lib/tuxguitar/share/skins/ersplus/grace.png
/usr/lib/tuxguitar/share/skins/ersplus/icon-16x16.png
/usr/lib/tuxguitar/share/skins/ersplus/icon-24x24.png
/usr/lib/tuxguitar/share/skins/ersplus/icon-32x32.png
/usr/lib/tuxguitar/share/skins/ersplus/icon-48x48.png
/usr/lib/tuxguitar/share/skins/ersplus/icon-64x64.png
/usr/lib/tuxguitar/share/skins/ersplus/icon-96x96.png
/usr/lib/tuxguitar/share/skins/ersplus/icon.icns
/usr/lib/tuxguitar/share/skins/ersplus/icon.ico
/usr/lib/tuxguitar/share/skins/ersplus/icon.png
/usr/lib/tuxguitar/share/skins/ersplus/layout_compact.png
/usr/lib/tuxguitar/share/skins/ersplus/layout_linear.png
/usr/lib/tuxguitar/share/skins/ersplus/layout_multitrack.png
/usr/lib/tuxguitar/share/skins/ersplus/layout_page.png
/usr/lib/tuxguitar/share/skins/ersplus/layout_score.png
/usr/lib/tuxguitar/share/skins/ersplus/logo.png
/usr/lib/tuxguitar/share/skins/ersplus/marker_add.png
/usr/lib/tuxguitar/share/skins/ersplus/marker_first.png
/usr/lib/tuxguitar/share/skins/ersplus/marker_last.png
/usr/lib/tuxguitar/share/skins/ersplus/marker_list.png
/usr/lib/tuxguitar/share/skins/ersplus/marker_next.png
/usr/lib/tuxguitar/share/skins/ersplus/marker_previous.png
/usr/lib/tuxguitar/share/skins/ersplus/marker_remove.png
/usr/lib/tuxguitar/share/skins/ersplus/mixer.png
/usr/lib/tuxguitar/share/skins/ersplus/new.png
/usr/lib/tuxguitar/share/skins/ersplus/open.png
/usr/lib/tuxguitar/share/skins/ersplus/openrepeat.png
/usr/lib/tuxguitar/share/skins/ersplus/option_language.png
/usr/lib/tuxguitar/share/skins/ersplus/option_skin.png
/usr/lib/tuxguitar/share/skins/ersplus/option_sound.png
/usr/lib/tuxguitar/share/skins/ersplus/option_style.png
/usr/lib/tuxguitar/share/skins/ersplus/option_toolbars.png
/usr/lib/tuxguitar/share/skins/ersplus/option_view.png
/usr/lib/tuxguitar/share/skins/ersplus/print-preview.png
/usr/lib/tuxguitar/share/skins/ersplus/print.png
/usr/lib/tuxguitar/share/skins/ersplus/repeat_alternative.png
/usr/lib/tuxguitar/share/skins/ersplus/save-as.png
/usr/lib/tuxguitar/share/skins/ersplus/save.png
/usr/lib/tuxguitar/share/skins/ersplus/settings.png
/usr/lib/tuxguitar/share/skins/ersplus/skin-preview.png
/usr/lib/tuxguitar/share/skins/ersplus/skin.properties
/usr/lib/tuxguitar/share/skins/ersplus/song_properties.png
/usr/lib/tuxguitar/share/skins/ersplus/splash.png
/usr/lib/tuxguitar/share/skins/ersplus/tempo.png
/usr/lib/tuxguitar/share/skins/ersplus/tempoicon.png
/usr/lib/tuxguitar/share/skins/ersplus/tiednote.png
/usr/lib/tuxguitar/share/skins/ersplus/timesignature.png
/usr/lib/tuxguitar/share/skins/ersplus/track_add.png
/usr/lib/tuxguitar/share/skins/ersplus/track_remove.png
/usr/lib/tuxguitar/share/skins/ersplus/transport.png
/usr/lib/tuxguitar/share/skins/ersplus/transport_first_1.png
/usr/lib/tuxguitar/share/skins/ersplus/transport_first_2.png
/usr/lib/tuxguitar/share/skins/ersplus/transport_icon_first_1.png
/usr/lib/tuxguitar/share/skins/ersplus/transport_icon_first_2.png
/usr/lib/tuxguitar/share/skins/ersplus/transport_icon_last_1.png
/usr/lib/tuxguitar/share/skins/ersplus/transport_icon_last_2.png
/usr/lib/tuxguitar/share/skins/ersplus/transport_icon_next_1.png
/usr/lib/tuxguitar/share/skins/ersplus/transport_icon_next_2.png
/usr/lib/tuxguitar/share/skins/ersplus/transport_icon_pause.png
/usr/lib/tuxguitar/share/skins/ersplus/transport_icon_play_1.png
/usr/lib/tuxguitar/share/skins/ersplus/transport_icon_play_2.png
/usr/lib/tuxguitar/share/skins/ersplus/transport_icon_previous_1.png
/usr/lib/tuxguitar/share/skins/ersplus/transport_icon_previous_2.png
/usr/lib/tuxguitar/share/skins/ersplus/transport_icon_stop_1.png
/usr/lib/tuxguitar/share/skins/ersplus/transport_icon_stop_2.png
/usr/lib/tuxguitar/share/skins/ersplus/transport_last_1.png
/usr/lib/tuxguitar/share/skins/ersplus/transport_last_2.png
/usr/lib/tuxguitar/share/skins/ersplus/transport_metronome.png
/usr/lib/tuxguitar/share/skins/ersplus/transport_mode.png
/usr/lib/tuxguitar/share/skins/ersplus/transport_next_1.png
/usr/lib/tuxguitar/share/skins/ersplus/transport_next_2.png
/usr/lib/tuxguitar/share/skins/ersplus/transport_pause.png
/usr/lib/tuxguitar/share/skins/ersplus/transport_play_1.png
/usr/lib/tuxguitar/share/skins/ersplus/transport_play_2.png
/usr/lib/tuxguitar/share/skins/ersplus/transport_previous_1.png
/usr/lib/tuxguitar/share/skins/ersplus/transport_previous_2.png
/usr/lib/tuxguitar/share/skins/ersplus/transport_stop_1.png
/usr/lib/tuxguitar/share/skins/ersplus/transport_stop_2.png
/usr/lib/tuxguitar/tuxguitar
/usr/lib/tuxguitar/tuxguitar.jar
%{_datadir}/applications/%{name}.desktop
%{_miconsdir}/%{name}.png
%{_iconsdir}/%{name}.png
%{_liconsdir}/%{name}.png

%changelog
* Thu Jul 14 2016 adrianomorselli <adrianomorselli> 1.2-3uplos2012
- rebuild

* Sun May 27 2012 Neal <nealbrks0 at gmail dot com> 1.2-3pclos2012
- process

* Sun May 27 2012 ghostbunny <hmhaase at pclinuxosusers dot de> 1.2-2pclos2012
- added 64bit source
- replaced aoss by libalsa-oss0
- fixed german description a bit
- renamed spec to pclos-tuxguitar.spec
- added xz compression
- added comment and translations in desktop file

* Mon Nov 02 2009 Leiche <MeissSW01@aol.com> 1.2-1pclos2010
- update to 1.2
- added german synaptic description

* Sat Jun 20 2009 Texstar <texstar@gmail.com> 1.1-1pclos2009
- create

